<list>
    <record index="1">
        <name>Aéronautique &amp; aérospatiale</name>
        <code>AVIATION_AEROSPACE</code>
    </record>
    <record index="2">
        <name>Agence &amp; SSII</name>
        <code>IT</code>
    </record>
    <record index="3">
        <name>Agroalimentaire</name>
        <code>FOOD</code>
    </record>
    <record index="4">
        <name>Architecture &amp; urbanisme</name>
        <code>ARCHITECTURE</code>
    </record>
    <record index="5">
        <name>Arts &amp; artisanat</name>
        <code>CRAFTS</code>
    </record>
    <record index="6">
        <name>Associatif &amp; syndical</name>
        <code>CIVIC_SOCIAL</code>
    </record>
    <record index="7">
        <name>Automobile</name>
        <code>AUTOMOBILE</code>
    </record>
    <record index="8">
        <name>Banque &amp; assurances</name>
        <code>BANKING_INSURANCE</code>
    </record>
    <record index="9">
        <name>Biotechnologies</name>
        <code>BIOTECH</code>
    </record>
    <record index="10">
        <name>BTP &amp; construction</name>
        <code>CIVIL_ENGINEERING</code>
    </record>
    <record index="11">
        <name>Centres de recherche</name>
        <code>RESEARCH</code>
    </record>
    <record index="12">
        <name>Chimie</name>
        <code>CHEMICAL</code>
    </record>
    <record index="13">
        <name>Cinéma &amp; audiovisuel</name>
        <code>FILM</code>
    </record>
    <record index="14">
        <name>Commerce de détail</name>
        <code>SMALL_RETAIL</code>
    </record>
    <record index="15">
        <name>Conseil &amp; audit</name>
        <code>CONSULTING</code>
    </record>
    <record index="16">
        <name>Culture</name>
        <code>CULTURE</code>
    </record>
    <record index="17">
        <name>Défense &amp; armée</name>
        <code>MILITARY</code>
    </record>
    <record index="18">
        <name>Divertissements &amp; loisirs</name>
        <code>LEISURE</code>
    </record>
    <record index="19">
        <name>E-commerce</name>
        <code>E_COMMERCE</code>
    </record>
    <record index="20">
        <name>Edition</name>
        <code>PUBLISHING</code>
    </record>
    <record index="21">
        <name>Education &amp; e-learning</name>
        <code>EDUCATION</code>
    </record>
    <record index="22">
        <name>Edition de logiciels</name>
        <code>SOFTWARE</code>
    </record>
    <record index="23">
        <name>Energie</name>
        <code>ENERGY</code>
    </record>
    <record index="24">
        <name>Environnement</name>
        <code>ENVIRONMENT</code>
    </record>
    <record index="25">
        <name>Grande distribution</name>
        <code>RETAIL</code>
    </record>
    <record index="26">
        <name>High tech</name>
        <code>HIGH_TECH</code>
    </record>
    <record index="27">
        <name>Hôtellerie</name>
        <code>HOSPITALITY</code>
    </record>
    <record index="28">
        <name>Immobilier</name>
        <code>REAL_ESTATE</code>
    </record>
    <record index="29">
        <name>Import &amp; export</name>
        <code>IMPORT_EXPORT</code>
    </record>
    <record index="30">
        <name>Ingénierie mécanique</name>
        <code>MECHANICAL</code>
    </record>
    <record index="31">
        <name>Industrie matières premières</name>
        <code>PRIMARY</code>
    </record>
    <record index="32">
        <name>Industrie pharmaceutique</name>
        <code>PHARMA</code>
    </record>
    <record index="33">
        <name>Jeux vidéo &amp; animation</name>
        <code>GAMES</code>
    </record>
    <record index="34">
        <name>Luxe</name>
        <code>LUXURY</code>
    </record>
    <record index="35">
        <name>Mode &amp; cosmétiques</name>
        <code>COSMETICS</code>
    </record>
    <record index="36">
        <name>Nanotechnologies</name>
        <code>NANOTECH</code>
    </record>
    <record index="37">
        <name>Internet des objets</name>
        <code>IOT</code>
    </record>
    <record index="38">
        <name>Presse &amp; médias</name>
        <code>PRESS</code>
    </record>
    <record index="39">
        <name>Réseaux sociaux</name>
        <code>SOCIAL</code>
    </record>
    <record index="40">
        <name>Ressources humaines</name>
        <code>RH</code>
    </record>
    <record index="41">
        <name>Restauration</name>
        <code>RESTAURANTS</code>
    </record>
    <record index="42">
        <name>Santé &amp; bien-être</name>
        <code>HEALTH</code>
    </record>
    <record index="43">
        <name>Secteur médical</name>
        <code>MEDICAL</code>
    </record>
    <record index="44">
        <name>Secteur public &amp; collectivités</name>
        <code>PUBLIC</code>
    </record>
    <record index="45">
        <name>Sécurité civile</name>
        <code>SAFETY</code>
    </record>
    <record index="46">
        <name>Sport</name>
        <code>SPORTS</code>
    </record>
    <record index="47">
        <name>Télécommunications</name>
        <code>TELECOM</code>
    </record>
    <record index="48">
        <name>Transports</name>
        <code>TRANSPORT</code>
    </record>
    <record index="49">
        <name>Logistique &amp; Supply Chain</name>
        <code>LOGISTIC</code>
    </record>
    <record index="50">
        <name>Voyage &amp; tourisme</name>
        <code>TRAVEL</code>
    </record>
    <record index="51">
        <name>Vins &amp; Spiritueux</name>
        <code>WINE</code>
    </record>
</list>
